[
    {
        "id": 200,
        "topic": "客户选择的标准化",
        "title": "客户性质类别",
        "prompt": "在客户选择的标准化上，请列出该公司的客户性质、类别，并判断是否一致? 如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 210,
        "negative_next": -1

    },
    {   
        "id": 210,
        "topic": "客户选择的标准化",
        "title": "统一部门",
        "prompt": "在客户选择的标准化上，该公司是否由同一部门接触客户？如果有，请列出该部门？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": -1,
        "negative_next": -1
    }
]